

.rep-action-btn{color: #fff;display: inline-block;border-radius: 4px;padding: 8px 50px 8px 10px;position: relative;z-index: 1;font-size: 14px;width: 200px;transition: all 0.33s ease;text-align: center;}
.rep-action-btn:hover{color: #fff;}
.rep-action-btn:before{content: '';right: 0;font-family: 'Linearicons';position: absolute;background: rgba(0,0,0,0.5);display: block;color: #fff;width: 37px;line-height: 37px;text-align: center;top: 0;border-radius: 0 4px 4px 0;z-index: 2;font-size: 1.35rem}
.rep-buy-btn:before,.rep-prebook-btn:before{width: 40px;line-height: 40px}
.rep-action-btn:after{content: '';width: 100%;height: 4px;position: absolute;top: calc(100% - 2px);left: 0;border-radius: 0 0 6px 6px;z-index: -1}
.rep-brochure-btn:before{content: '\e934';}
.rep-brochure-btn:after{background: #0e1e29}
.rep-sample-btn:before{content: '\e916';}
.rep-sample-btn:after{background: #025fc7}
.rep-buy-btn:before,.rep-prebook-btn:before{content: '\e910'}
.rep-buy-btn:after{background: #792a06}
.rep-prebook-btn:after,.rep-buy-btn.prebook-btn:after{background: #13673d}
.rep-contact-analyst-btn:before{content: '\e91c'}
.rep-contact-analyst-btn:after{background: #0b4c50}
.rep-customization-btn,.rep-discount-btn{font-size: 1rem;font-weight: 600;letter-spacing: 1px}
.rep-customization-btn:before{content: '\e904'}
.rep-customization-btn:after{}
.rep-discount-btn:before{content: '\e911'}
.rep-discount-btn:after{}
.rep-brochure-btn{background:#153043;}
.rep-brochure-btn:hover{background: #1078b0;}
.report-action-btn-block{text-align: center;}
.report-action-btn-block a{margin-left: 8px;margin-right: 8px}
.report-action-btn-block .rep-sample-btn,.fixed-report-header-block .rep-sample-btn{background: #0078FF}
.report-action-btn-block .rep-sample-btn:hover,.fixed-report-header-block .rep-sample-btn:hover{background:#3c93f5}
.rep-contact-analyst-btn {background: #096166;}
.rep-contact-analyst-btn:hover {background: #239ca0;}


.tab-pane h3{margin-top: 0}
.tab-pane p strong, .tab-pane h3 {color: #032f40;font-size: 1em;font-weight: 600;}
.tab-pane table{width: 100%;margin-bottom: 15px;margin-top: 15px;border-collapse: separate;border: 0 none;}
.tab-pane table th,.tab-pane table thead tr:first-child td{text-align: center;}
.tab-pane table th p,.tab-pane table td p{margin-bottom: 0;}
.tab-pane table td,.tab-pane table th{border: 2px solid #fff;padding: 8px;}
.tab-pane table th{background: #e4fbff;}
.tab-pane table td{background: #edfcff}
.tab-pane img{padding: 15px;border: 1px solid #ddd;margin: 15px auto;display: block;border-radius: 8px;max-width: 700px}
.tab-pane ul, .tab-pane ol{margin-left: 30px;margin-bottom: 15px}
.tab-pane ul li, .tab-pane ol li{margin-bottom: 8px}

/*-- Request Form Classes--*/
.report-form-block{margin-top: 30px;}
.report-form-block h1{margin-top: 0;font-size: 2.2em;color: #5b5b5b;}
.form-rep-name{margin-top: 20px;}
.form-rep-name .lead{color: #555;font-size: 19px;}
.methodology-form .sample-form-ul{width: 96%;background: #e5e5e5;padding-top: 30px;padding-bottom: 30px;margin-right: auto;margin-left: auto;border-radius: 5px;box-shadow: 1px 5px 10px rgba(0,0,0,0.8)}
.methodology-form .sample-form-ul li{margin-bottom: 12px;padding-left: 15px;padding-right: 15px;display: inline-block;vertical-align: middle;width: 100%;position: relative;}
.methodology-form .sample-form-ul li:before,.report-form-block .sample-form-ul li:before{content: "";font-family: 'Linearicons';position: absolute;line-height: 42px;padding: 0;width: 42px;text-align: center;background: #9ADDF5;color: #fff;border-radius: 4px 0 0 4px;left: 15px}
.report-form-block .sample-form-ul li:before{left: 0;height: calc(100% - 16px);background: #3480d2}
.methodology-form .sample-form-ul li.fnameLi:before,.report-form-block .sample-form-ul li.fnameLi:before{content: "\e903";}
.methodology-form .sample-form-ul li.emailLi:before,.report-form-block .sample-form-ul li.emailLi:before{content: "\e900";}
.methodology-form .sample-form-ul li.jobLi:before,.report-form-block .sample-form-ul li.jobLi:before{content: "\e905";}
.methodology-form .sample-form-ul li.companyLi:before,.report-form-block .sample-form-ul li.companyLi:before{content: "\e902";}
.methodology-form .sample-form-ul li.phoneLi:before,.report-form-block .sample-form-ul li.phoneLi:before{content: "\e913";}
.methodology-form .sample-form-ul li.msgLi:before,.report-form-block .sample-form-ul li.msgLi:before{content: "\e92a";}
.methodology-form .sample-form-ul li.captchaLi:before,.report-form-block .sample-form-ul li.captchaLi:before{display: none;}
.methodology-form .sample-form-ul li.nobg:before,.report-form-block .sample-form-ul li.nobg:before{display: none;}
.methodology-form .sample-form-ul .txtR{display: none;}
.methodology-form ul.sample-form-ul li input[type="text"]#firstName{width: 100%}
.methodology-form{width: 60%;margin: 15px auto}
.methodology-form .sample-form-ul{background: transparent;box-shadow: 0 0 0 transparent;}
.methodology-form h2{margin-left: 45px}
.methodology-form .sample-form-ul input[type="text"],.methodology-form .sample-form-ul input[type="email"],.methodology-form .sample-form-ul textarea,.methodology-form .sample-form-ul select{height: 42px;border: 1px solid #dbdcde;background: #eff0f2;padding-left: 50px;border-radius: 5px;width: 100%;}
.report-form-block .sample-form-ul input[type="text"],.report-form-block .sample-form-ul input[type="email"],.report-form-block .sample-form-ul textarea,.report-form-block .sample-form-ul select{padding-left: 50px}
.methodology-form .sample-form-ul li .captcha{background: #9ADDF5;color: #121212;border: 1px solid #9ADDF5}
.methodology-form li textarea{height: auto;}
.subscribeInput{padding-left: 5px;margin-bottom: 15px;}
.request-form{border-radius: 5px;font-size: 14px;margin-bottom: 30px;}
.methodology-form .sample-form-ul li input[name="captcha"]{width: 65%;margin-left: 15px;padding-left: 10px;}
.report-form-block .sample-form-ul li input[name="captcha"]{padding-left: 15px}
.methodology-form .sample-form-ul li .captcha{color: #333;padding: 3px 18px;background: url('../images/captcha-bg.png') repeat;border: 1px solid #ccc393;font-size: 18px;float: left;}
.indication{display: inline-block;padding-left: 15px;font-size: 12px;color: red;}
.home-contact-form button,.form-submit-btn,button#DownloadTOC{padding: 12px 60px;color: #fff;background: #6DAD3C;border-radius: 4px;border-color: #639D37;font-size: 17px;box-shadow: 0;transition: all 0.5s ease;}
.form-submit-btn .fa{margin-right: 6px;}
.home-contact-form button:hover,.form-submit-btn:hover,button#DownloadTOC:hover{background: #81c54d;border-color: #81c54d;}
.form-submit-btn{display: block;width: 100%;background: #f35325;opacity: 0.8;color: #fff;border: 0 none;cursor: pointer;transition: all 0.3s ease;padding: 8px;text-transform: uppercase;}
.form-submit-btn .lnr{margin-left: 10px}
.form-submit-btn:hover{opacity: 1}

/*-- Request Form Classes--*/

.buy-report-block{background: #dcebfa;border-radius: 3px 3px 0 0;box-shadow: 2px 2px 3px rgba(0,0,0,0.3);margin-top: 30px;margin-bottom: 30px}
.prebook-report-block{background: #fff;border:1px solid #ddd;border-radius: 5px;margin-top: 30px;margin-bottom: 30px}
.prebook-report-block .lead{font-size: 1rem;font-weight: 600;padding: 8px 0;background: #DCEBFA}
.buy-report-block ul li{padding-top: 8px;padding-bottom: 8px;}
.buy-report-block ul li:nth-child(3){border-width: 2px;}
.buy-report-block ul li:last-child{border-width: 0;}
.buy-report-block ul li.button-box,.buy-report-block ul li.prebook-button-box{padding-top: 0;padding-bottom: 0;background: #25394d;}
.buy-report-block ul li.prebook-button-box{background: linear-gradient(to bottom, #055235 0%,#055235 10%,#00462c 25%,#00462c 100%);}
.buy-report-block ul li.button-box:before,.buy-report-block ul li.prebook-button-box:before{content: "";width: 0;height: 0;border-left: 30px solid transparent;border-right: 30px solid transparent;border-top: 10px solid #dcebfa;position: absolute;top: 0;left: 50%;margin-left: -30px;}
.buy-report-block p.lead{background: #25394d;color: #fff;margin-top: 0;padding: 8px 0;box-shadow: 0 1px 2px rgba(0,0,0,0.5);border-radius: 3px 3px 0 0;font-size: 16px}
.buy-report-block ul li input[type="radio"]{margin-right: 10px;width: 15px;height: 15px;margin-top: 3px;vertical-align: top;}
.buy-report-block ul li label{vertical-align: top;font-size: 13px;margin-bottom: 0}
.buy-report-block ul li span{font-size: 16px;font-weight: bold;}
.buy-report-block ul li span.lnr{font-size: 14px;vertical-align: top;}
.buy-report-block .rep-buy-btn .lnr{font-size: 24px;margin-right: 8px}
.prebook-report-block .upcoming-price{color: #25394d;font-size: 2rem;padding-top: 10px;padding-bottom: 15px}
.rep-buy-btn{background: #fe4f00;margin: 25px auto 15px}
.rep-prebook-btn{background: #16824C;width: 200px;position: relative;margin: 0 auto;display: block;}
.rep-buy-btn:hover {background: #ec7601;}
.related-report-block{padding: 15px}
.related-report-block .lead{font-size: 1rem;font-weight: 600}
.related-report-list{}
.related-report-list li{padding-bottom: 10px;margin-bottom: 10px;border-bottom: 1px dotted #ddd;padding-left: 20px;position: relative;line-height: 1.7em;}
.related-report-list li a,.related-report-list li h4,.related-report-list li h3{font-size: 14px;color: #2f2f2f;line-height: 1.7em}
.related-report-list li a:before{content: "\e91b";font-family: 'Linearicons';position: absolute;left: 0;top: 0;font-size: 10px;color: #777;font-weight: 600}
.related-report-list li a:hover{color: #123;}
.tooltips{margin: 30px 15px 30px 30px;}
.tooltips li{font-size: 12px;padding: 8px 0 8px 30px;position: relative;border-bottom: 1px dotted #ddd}
.tooltips li:before{content: '\e927';font-family: 'Linearicons';position: absolute;left: 0;display: block;}

.covid-analysis-block{background: url('../images/covid-19-banner-img.jpg') 0 0 no-repeat;background-size: cover;padding: 2rem;margin: 2rem 0}
.covid-analysis-block:before{content: '';position:absolute;width: 100%;height: 100%;left: 0;top: 0;background: rgba(0,0,0,0.25);}
.covid-analysis-block .contents{position: relative;z-index: 1}
.covid-analysis-block .h1{font-size:3rem;margin-bottom: 0}
.covid-analysis-block .h3,.covid-analysis-block .lead{margin-bottom: 45px;}
.covid-analysis-block a{display: inline-block;padding: 0.75rem 1.5rem;color: #fff;transition: all 0.33s ease;text-decoration: none;font-size: 1rem;border: 2px solid #fff;margin-bottom: 1rem;font-family: 'Oxygen';background: rgba(0,0,0,0.5);margin-top: 1rem}
.covid-analysis-block a:hover{background:#fff;color: #004274;}

.bottom-buttons-block{background: #0078FF;}
.bottom-buttons-block:after{content: '';background: rgba(0,0,0,0.5);width: calc(25% + 15px);height: 100%;position: absolute;right: 0;top: 0;z-index: 0}
.bottom-button-block{text-align: center;padding: 30px 0;color: #fff;z-index: 1;position: relative;}
.bottom-button-block p.lead{font-size: 1.5em;font-weight: 600;margin-bottom: 0.5em}
.bottom-button-block p{font-size: 14px;margin-bottom: 1em}
.bottom-button-block .col-md-6,.bottom-button-block .col-sm-6{border-left: 1px solid rgba(0,0,0,0.1)}
.bottom-button-block a {text-align: center;margin: 0 auto;padding: 16px 10%;width: auto;}
.bottom-button-block a:before{width: 53px;line-height: 53px}
.bottom-button-block a.rep-discount-btn{display: block;}
.rep-discount-btn,.rep-customization-btn {border: 2px solid}
.rep-customization-btn:hover {background: #fff;color: #0078FF;border-color: #fff;}
.rep-customization-btn:before,.rep-discount-btn:before{background: transparent;border-left: 1px solid rgba(0,0,0,0.1)}
.rep-customization-btn:hover:before{color: #0078ff}
.rep-discount-btn:hover {color: #003C7F;background: #fff;border-color: #fff;}
.rep-discount-btn:hover:before{color: #003c7f}


.fixed-report-header-block{position: fixed;width: 100%;top: 0;left: 0;padding: 5px 0;background: #fff;display: none;z-index: 100}
.fixed-report-header-block .container-fluid{padding-left: 15px;padding-right: 15px;}
.fixed-report-header-block.active{display: block;box-shadow: 0 2px 4px rgba(0,0,0,0.25)}
.fixed-report-header-block .logo,.fixed-report-header-block .rep-name,.fixed-report-header-block .rep-action-btn-block,.fixed-report-header-block .top-buy-rep-form{float: left;position: relative;}
.fixed-report-header-block .logo{width: 45px}
.fixed-report-header-block .logo img{margin: 0}
.fixed-report-header-block .rep-action-btn{margin-top: 4px;margin-bottom: 0;margin-right: 8px}
.fixed-report-header-block .logo {position: relative;top: auto;left: auto;}
.fixed-report-header-block .rep-name{width: 32%;padding-left: 15px;padding-right: 15px;display: flex;flex-direction: column;justify-content: center;height: 40px;}
.fixed-report-header-block .rep-name .lead{font-size: 1em;margin-bottom: 0;font-weight: 900}
.fixed-report-header-block .top-buy-rep-form{float: right;width: 29%;}
.fixed-report-header-block .top-buy-rep-form select{height: 32px;margin-right: 10px;font-size: 14px}
.fixed-report-header-block .top-buy-rep-form a{margin-right: 0;float: none;}
.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn,.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn.prebook-btn{width: 140px}
.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn.prebook-btn{background: #16824C}
.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn.prebook-btn:hover{background: #0a9a52}
.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn:before,.fixed-report-header-block .top-buy-rep-form a.rep-buy-btn.prebook-btn:before{line-height: 37px;width: 37px}
.fixed-report-header-block .rep-action-btn-block{width: 35%}





@font-face{font-family:linearicons;src:url(../fonts/linearicons.ttf) format('truetype');font-weight:400;font-style:normal;font-display:block}[class*=" lnr-"],[class^=lnr-]{font-family:linearicons!important;speak:never;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.lnr-home:before{content:"\e901"}.lnr-apartment:before{content:"\e902"}.lnr-pencil5:before{content:"\e904"}.lnr-database-add:before{content:"\e906"}.lnr-key:before{content:"\e909"}.lnr-envelope:before{content:"\e900"}.lnr-papers:before{content:"\e90b"}.lnr-medal-empty:before{content:"\e90c"}.lnr-trophy2:before{content:"\e90f"}.lnr-headset:before{content:"\e90e"}.lnr-play:before{content:"\e912"}.lnr-library:before{content:"\e93c"}.lnr-contacts:before{content:"\e914"}.lnr-user:before{content:"\e903"}.lnr-users:before{content:"\e915"}.lnr-users-plus:before{content:"\e918"}.lnr-group-work:before{content:"\e91d"}.lnr-weight:before{content:"\e91e"}.lnr-cart:before{content:"\e910"}.lnr-tags:before{content:"\e911"}.lnr-telephone:before{content:"\e90d"}.lnr-phone-wave:before{content:"\e91f"}.lnr-phone-incoming:before{content:"\e923"}.lnr-telephone2:before{content:"\e913"}.lnr-map-marker:before{content:"\e93d"}.lnr-map:before{content:"\e924"}.lnr-calendar-31:before{content:"\e93a"}.lnr-phone:before{content:"\e925"}.lnr-smartphone:before{content:"\e926"}.lnr-lamp:before{content:"\e928"}.lnr-chip:before{content:"\e929"}.lnr-bubble-text:before{content:"\e92a"}.lnr-bubble-user:before{content:"\e92b"}.lnr-quote-open:before{content:"\e93b"}.lnr-heart-pulse:before{content:"\e92c"}.lnr-beaker:before{content:"\e92d"}.lnr-chart-growth:before{content:"\e92e"}.lnr-platter:before{content:"\e92f"}.lnr-rocket:before{content:"\e93e"}.lnr-briefcase:before{content:"\e905"}.lnr-car2:before{content:"\e930"}.lnr-network:before{content:"\e917"}.lnr-smile:before{content:"\e93f"}.lnr-alarm-add2:before{content:"\e932"}.lnr-alarm-check:before{content:"\e933"}.lnr-file-charts:before{content:"\e916"}.lnr-file-stats:before{content:"\e934"}.lnr-file-spreadsheet:before{content:"\e935"}.lnr-magnifier:before{content:"\e920"}.lnr-cross:before{content:"\e921"}.lnr-check:before{content:"\e927"}.lnr-cross2:before{content:"\e907"}.lnr-plus:before{content:"\e919"}.lnr-minus:before{content:"\e91a"}.lnr-chevron-up:before{content:"\e90a"}.lnr-chevron-down:before{content:"\e908"}.lnr-chevron-left:before{content:"\e922"}.lnr-chevron-right:before{content:"\e91b"}.lnr-arrow-up:before{content:"\e931"}.lnr-arrow-down:before{content:"\e940"}.lnr-arrow-left:before{content:"\e941"}.lnr-arrow-right:before{content:"\e938"}.lnr-notification-circle:before{content:"\e91c"}.lnr-chevron-right-circle:before{content:"\e936"}.lnr-play-circle:before{content:"\e939"}.lnr-fingers-victory:before{content:"\e937"}